# 人工智能产品索引
一个社区策划的索引，用于跟踪和发现令人敬畏的人工智能产品。这并不意味着详尽无遗，它主要基于我们的研究和社区提交的材料。

随时打开PR以索引其他缺少的AI驱动产品。

**其他：**

https://github.com/ai-collection/ai-collection

https://github.com/humanloop/awesome-chatgpt

## 艺术与创造力

- [AI魔术工具 (按跑道)](https://runwayml.com/ai-Magic-Tools/) -编辑和生成内容的创意工具
- [AvatarAI](https://avatarai.me/) -创建逼真的AI头像
- [ClipDrop](https://clipdrop.co/) -由AI支持的面向创建者的应用程序，插件和资源
- [DALL·E(由OpenAI)](https://openai.com/dall-e-2/) -用于从文本描述中创建逼真的图像和艺术
- [DreamStudio](https://stability.ai/) -开源图像生成模型，用于制作逼真的图像
- [Lensa](https://prisma-ai.com/lensa) -用于化身的AI支持的图像编辑应用程序
- [Lexica](https://lexica.art/) -稳定扩散搜索引擎
- [Midjourney](https://www.midjourney.com/app/) -人工智能驱动的艺术发电机
- [Phraser](https://phraser.tech) -协作创意AI工具
- [游乐场](https://playgroundai.com/) -艺术生成的搜索提示
- [Synthesia](https://www.synthesia.io/)-AI视频创作平台

## 会话人工智能

- [Character.AI](https://beta.character.ai/) -开放式对话的对话AI
- [ChatGPT (通过OpenAI)](https://chat.openai.com/) -由大型语言模型提供支持的会话AI系统
- [DoNotPay](https://donotpay.com/) -世界上第一个机器人律师
- [Replika](https://replika.ai/) -一个AI伴侣
- [Poe](https://poe.com/) -Quora的QA代理平台

## 设计

- [室内AI](https://interiorai.com/) -室内设计模型和虚拟舞台
- [stockimg.ai](https://stockimg.ai/)-AI驱动的设计

## 教育

- [Anypod.ai](https://www.anypod.ai/) -YouTube和播客内容的语义搜索引擎
- [Ask Botta](https://askbotta.com/) -个人助教
- [Flair](https://withflair.ai/) -品牌内容的AI设计工具
- [GPTZero](https://gptzero.me/) -检测AI抄袭的工具
- [Lorro](https://lorro.io/) -与AI导师练习说英语
- [Podly.ai](https://podly.ai/) -摘要播客
- [说话](https://www.speak.com/) -实际说话的说话应用程序
- [SlidesAI.io](https://slidesai.io) -AI驱动的文本到演示工具，可与Google幻灯片配合使用
- [Cathoven A.I.](https://www.cathoven.com) -用于语言教师设计教材的AI工具

## 开发者

- [聊天数据准备](https://www.akkio.com/聊天数据准备)-使用简单英语进行数据转换
- [Codeium](https://www.codeium.com/) -免费人工智能驱动的代码完成
- [CodiumAI](https://www.codien.ai/) -分析代码并生成有意义的测试以捕获错误
- [Ghostwriter (通过Replit)](https://replit.com/site/ghostwriter) -人工智能对程序员
- [GitHub副驾驶员](https://github.com/features/copilot) -人工智能对程序员
- [Phind](https://phind.com/)-LLM驱动的搜索引擎，用于开发人员和技术问题
- [Promptable.ai](https://promptable.ai/) -提示工程的终极工作区

## 游戏，3D，运动

- [Imagine 3D (由Luma AI)](https://captures.lumalabs.ai/imagine) -用于使用文本对3D对象进行原型制作的工具
- [move.ai](https://www.move.ai/)-AI驱动的实时运动捕获
- [场景] (https://www.scenary.gg/) -创建AI生成的游戏资产
- [Inworld AI](https://inworld.ai/) -创建您可以想象的任何角色

## 销售/营销

- [copy.ai](https://www.copy.ai/)-AI内容生成器
- [Jasper](https://www.jasper.ai/)-AI内容创建者
- [Sybill的魔术摘要](https://www.sybill.Ai/magic-summary) -使用ai创建自动，准确的销售电话摘要
- [Peech](https://www.peech-ai.com/) -用于内容营销的视频内容创建者
- [心情](https://usemood.us/)-AI播客营销工具包: 通过生成AI将您的播客放大到10亿个受众。
- [Wordtune](https://www.wordtune.com/)-AI写作助手和内容生成器


## 生产力
- [智能写入和智能编辑 (通过Mem)](https://get.Mem.ai/) -知识意识ai作家
- [Writers brew AI](https://writersbrew.app) -一个适用于所有应用程序和浏览器的AI助手。
- [DraftLab](https://draftlab.ai/)-Gmail副驾驶
- [Adept](https://www.adede.ai/) -有用的通用情报
- [AutoRegEx](https://www.autoregex.xyz/) -基于AI的文本到正则表达式的转换
- [Casper AI](https://chrome.google.com/webstore/detail/casper-ai/fgfiokgecpkambjildjleljjcihnocel) -通过汇总文章，创建内容和共享见解来简化工作流程

## 搜索引擎和工具

- [问任何问题 (通过困惑)](https://www.perplexity.ai/) -将大型语言模型与搜索引擎相结合以进行问题解答
- [Bird SQL(通过困惑)](https://www.perplexity.ai/sql) -ai驱动的Twitter社交图搜索
- [隐喻] (https://metapority.systems/) -一种使用大型语言模型搜索internet的系统
- [倒带](https://www.rewind.ai/) -一生的搜索引擎
- [塔斯马尼亚](https://tasmania.sievedata.com/)-YouTube视频搜索
- [你](https://you.com/apps/discover) -人工智能搜索引擎
- [Neeva](https://neeva.com/)-AI驱动的搜索引擎
- [Operator.io](https://operator.io)-AI驱动的区块链搜索引擎

## 研究工具

- [共识](https://Consensus.app/)-AI支持搜索研究论文
- [引出](https://elicit.org/) -人工智能研究助理
- [说明文](https://www.explainpaper.com/) -人工智能研究助理
- [SciSpace](https://typeset.io/) - AI Copilot解码任何研究论文

